#include "HsFFI.h"
#ifdef __cplusplus
extern "C" {
#endif
extern HsWord32 DataziYamlziSyck_dhFT(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsPtr a2);
extern void DataziYamlziSyck_dhFS(StgStablePtr the_stableptr, void* original_return_addr, HsPtr a1, HsPtr a2);
#ifdef __cplusplus
}
#endif

